PHP Manual
Prev |  | Next

# imagefontwidth

(PHP 3, PHP 4, PHP 5)

imagefontwidth -- Get font width

## Description

int imagefontwidth ( int font )

Returns the pixel width of a character in font.

## Parameters

`font`

  Can be 1, 2, 3, 4, 5 for built-in fonts (where higher numbers corresponding to larger fonts) or any of your own font identifiers registered with imageloadfont().

## Return Values

Returns the width of the pixel

## See Also

imagefontheight()
imageloadfont()

Prev | Home | Next
imagefontheight | Up | imageftbbox